@font-face {
  font-family: "Source Code Pro";
  font-style: normal;
  font-weight: 400;
  src:
    local("Source Code Pro Medium"),
    local("SourceCodePro-Medium"),
    url(../fonts/SourceCodePro-Medium.ttf) format("tff");
}

@font-face {
  font-family: "Source Code Pro";
  font-style: normal;
  font-weight: 700;
  src:
    local("Source Code Pro Bold"),
    local("SourceCodePro-Bold"),
    url(../fonts/SourceCodePro-Bold.ttf) format("tff");
}
